<?php

$iBarva = ImageColorAllocate($rObrazek, 212, 94, 32);

if ($bBlokuje) {
  $aTextBox = imagettfbbox(8, 0, './VeraBd.ttf', $sIspName);
  $iSirka = $aTextBox[2] - $aTextBox[0];
  // prostředek textu chci v 102px
  // takže začátek bude ve 102-šířka/2
  ImageTTFText($rObrazek, 8, 0, 95 - $iSirka / 2, 112, $iBarva, './VeraBd.ttf', $sIspName);

}


?>